.header {
    min-height:250px;
}
.row_1 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_3 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.nav_menu {
    text-align: center;
}
img.image1 {
    height: auto;
    width:auto;
    display:block;
    margin-top:15px;
    margin-left:auto;
    margin-right:auto;
}
h2.heading1 {
    text-align: center;
    margin-right:px;
    margin-top:px;
    margin-bottom:px;
}
@media only screen and (min-width : 768px) {
    .row_1 {
        clear: both;
        min-height: 200px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_1 {
        float: left;
        width: 50%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_2 {
        float: left;
        width: 50%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    h2.heading1 {
        text-align: right;
        margin-right:25px;
        margin-top:100px;
        margin-bottom:30px;
    }
    img.image1 {
        margin-right: 0;
    }
}
@media only screen and (min-width : 1024px) {
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h2.heading1 {
        text-align: right;
        margin-right:25px;
        margin-top:100px;
        margin-bottom:30px;
    }
    img.image1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:block;
    }
}